path: /build/build/stage3-amd64-mark-xl-0.20241224.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - STAGE_VERSION=2024-12-24
  - STAGE_NAME=stage3
  - RELEASE=mark
  prelude:
  - anise i --sync-repos curl tar -y --cleanup
  - mkdir -p /mark/collections/mark/
  - curl -L https://mark-os.macaronios.org/mark-stages-terragon/terragon/${RELEASE}/x86-64bit/generic_64/${STAGE_VERSION}/${STAGE_NAME}-x86-64bit-generic_64-mark%2Bterragon%2Bmark-xl-${STAGE_VERSION}.tar.xz
    -o /mark/collections/mark/${STAGE_NAME}-mark-xl.tar.xz
  image: macaronios/terragon-minimal:latest-amd64
  seed: macaronios/terragon-minimal:latest-amd64
  package:
    id: 0
    name: stage3-amd64
    version: "0.20241224"
    category: mark-xl
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: 2024-12-24 16:31:09.014243671 +0000 UTC m=+117.980983074
    labels:
      package.version: "2024-12-24"
    treedir: ./packages
    repository: ""
  package_dir: /mark
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 067ca03a3a411f8378b0d0f9c272fc4c8bce87090e09995ac8553491b3fc5565
compressiontype: zstd
files:
- collections/mark/stage3-mark-xl.tar.xz
package_cacheimage: ""
runtime:
  id: 0
  name: stage3-amd64
  version: "0.20241224"
  category: mark-xl
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: ""
  uri: []
  license: ""
  buildtimestamp: ""
  labels:
    package.version: "2024-12-24"
  treedir: ""
  repository: ""
